@charset "utf-8";
/* CSS Document */

/*--------reset css-----------*/
a, abbr, acronym, address, applet, article, aside, audio,b, blockquote, big, body,center, canvas, caption, cite, code, command,
datalist, dd, del, details, dfn, dl, div, dt, em, embed,fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html,i, iframe, img, ins,kbd, keygen,label, legend, li, meter,nav,object, ol, output,p, pre, progress,q, s, samp, section, small, source, strike, strong, sub, sup,table, tbody, tfoot, thead, th, tr, tdvideo, tt,u, ul, 
var{
    background: transparent; border: 0 none; margin: 0;padding: 0;	border: 0;	outline: 0;    
}
ol, ul {
list-style: none;
}
a{
text-decoration:none;
}
/*--------reset css ends-----------*/


@font-face {
   font-family: Helvetica, Arial, sans-serif;
   font-weight: normal;
   font-style: normal;

}

body {
	margin:0px;
	padding:0px;
	background: #f6f6f6 url(../images/bg.png) repeat top left;
	font-family: Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#333333;
	}

.clear {
	clear: both;
	/* [disabled]height:5px; */
}

#main{
	margin: 15px auto 0 auto;
	width:980px;
	height:auto;
}
	
#header {
	height: 200px;
	width: 100%;
	background: url(../images/header_bg.jpg) repeat-x #fff;
}

.in_header{
	width: 980px;
	height: 170px;
	margin: auto;
}

.timezone{
	float:right;
	width:400px;
	height:44px;
	margin-top:5px;
	/*padding-right: 20px;*/
}

.timezone p { 
	width: 100%;
	padding:10px 5px; 
	margin:0;
	float:right;
	text-align:right;
}
.timezone span { 
	color:#000;
	font-weight:bold;
}


.top_header{
	width:auto; 
	height:105px; 
}

.logo{
	/*background:url(../images/logo.png) no-repeat 0px 0px;*/
	width:90px;
	height:93px;
	float:left;
	margin-top: 10px;
	margin-left: 5px;
}

.header_right{
	float:right;
	width:400px;
	height:auto;
	margin-top:50px;
	text-align:right;
}

.header_right ul{
	display:inline-block;
}
.header_right li{
	float:left;
	padding: 0;
	margin: -3px 3px 0 0;
	border: none!important;
	background: none!important;
}
.header_right li.text{
	color: #2d649d;
	font-size: 13px;
	font-weight: bold;
	margin:5px 10px 0 0;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 1.6em;
	width:auto;
}

.navi {
	width: auto;
	height: 32px;
	margin-top: 7px;
}

/* Reset */
.menu,
.menu ul,
.menu li,
.menu a {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}

/* Menu */

.menu_head{
	position: relative;
	height: 40px;
	width: 100%;
	margin: 10px 0 0 0;
	background: #f8f8f8;
	background: -webkit-linear-gradient(top, #f8f8f8 0%,#d2d2d2 100%);
	background: -moz-linear-gradient(top, #f8f8f8 0%,#d2d2d2 100%);
	background: -o-linear-gradient(top, #f8f8f8 0%,#d2d2d2 100%);
	background: -ms-linear-gradient(top, #f8f8f8 0%,#d2d2d2 100%);
	background: linear-gradient(top, #f8f8f8 0%,#d2d2d2 100%);
}

.menu_cnt{
	margin: 0 auto 0 auto; 
	width: 72%;
}


.menu_lft{
	width: 75%;
	float: left;
	display:block;
}

.menu_rgt{
	width: 22%;
	float: right;
	display:block;
	color:#2d649d;
	margin: 6px 0;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	line-height: 28px;
	text-align: right;
}

.menu_rgt a{
	text-decoration:none;
	color: #0aa0dd;
}

.menu {	
	width: 100%;
	/*
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;*/
}

.menu li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	height: 40px;
}

/* Links */

.menu li a {
	display: block;
	padding: 0 14px;
	margin: 6px 0;
	line-height: 28px;
	text-decoration: none;
	
	border-left: 1px solid #efefef;

	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;

	color: #4c4e5a;

	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}

.menu li:first-child a { border-left: none; }
.menu li:last-child a{ border-right: 1px solid #efefef; }

.menu li:hover > a { 
	color: #2d649d; 
	border-bottom: 5px inset #2d649d; 
}

.menu li a.active { 
	color: #2d649d; 
	border-bottom: 5px inset #2d649d;
}

/* Sub Menu */

.menu ul {
	position: absolute;
	top: 40px;
	left: 0;
	opacity: 0;
	z-index: 1;
	background: #0aa0dd;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
}

.menu li:hover > ul { opacity: 1; }

.menu ul li {
	height: 0;
	overflow: hidden;
	padding: 0;
	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

.menu li:hover > ul li {
	height: 36px;
	overflow: visible;
	padding: 0;
}

.menu ul li a {
	width: 140px;
	color: #f0f0f0;
	padding: 4px 0 4px 20px;
	margin: 0;
	border: none;
	border-bottom: 1px solid #d2d2d2;
}

.menu ul li a:hover {
	width: 140px;
	background: #2d649d;
	color:#fff;
	padding: 4px 0 4px 20px;
	margin: 0;
	border: none;
	border-bottom: 1px solid #d2d2d2;
}


.menu ul li:last-child a { border: none; }

.banner {
	width: 980px;
	display:block;
	height: 260px;
}

.banner_left{
	width: 680px;
	height: 240px;
	float: left;
	display:block;
	border: 10px solid #d0d0d0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.banner_right{
	width: 250px;
	height: 240px;
	float: left;
	display:block;
	background:#fff;
	padding: 10px;
	margin-left: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.content {
	margin: 15px auto 0 auto; 
	width: 980px;
	display:block;	
}

#left-navigation {
	float: left;
	height: auto;
	width: 210px;
	background-image: url(../Greenapple-images/ourservices.png);
	background-repeat: no-repeat;
}

.span1{
	width: 960px;
	display: block;
	background:#fff;
	margin-top: 10px;
	padding: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.span2{
	width: 400px;
	float: left;
	display: block;
	background:#fff;
	padding: 10px 15px;
	margin-right: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.span3{
	width: 510px;
	float: right;
	height: 386px;
	display: block;
	background:#fff;
	padding: 10px 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}


.centerpane{
	width: 960px;
	display: block;
	background:#fff;
	margin-top: 10px;
	padding: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.leftpane{
	width: 210px;
	float: left;
	display: block;
	background:#fff;
	margin-right: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.middlepane{
	width: 400px;
	display: block;
	float: left;
	margin-right: 10px;
	background:#fff;
	padding:10px 15px 4px 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.rightpane {
	width: 290px;
	display: block;
	float: left;
	background:#fff;
	padding:10px 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}


.contentpane{
	font-size: 15px;
	color: #2d649d;
	font-family: Helvetica, Arial, sans-serif;
	padding-bottom: 6px;
	border-bottom: 2px solid #2d649d;
}

.wrapper{
	padding: 10px 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #181818;
	text-align: justify;
	line-height: 20px;
}

.wrapper p{
	margin: 6px 0px;
}

.wrapper span{
	color: #2d649d;
}

.wrapper h4{
	color: #2d649d;
	font-weight:bold;
	font-size: 13px;
	margin-top: 20px;
}

.wrapper a{
	color: #2d649d;
}

.wrapper a:hover{
	color: #0aa0dd;
}


.wrapper ul{
margin:20px 0 20px 0;
}

.wrapper ul li{
padding:0 0 0 25px;
background:url(../images/list.png) no-repeat left center;
text-decoration:none;
font:bold 12px/24px Arial, Helvetica, sans-serif;
color:#5e5e5e;
margin-bottom: 5px;
}

.menu-nav {
	height: auto;
	width: 100%;
}

.menu-nav h1{
	font-family: Helvetica, Arial, sans-serif;
	background:#2d649d;
	padding: 8px 15px;
	font-size: 15px;
	color: #FFF;
	-webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	border-radius:  5px 5px 0px 0px;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.menu-nav ul {
	list-style-type:none;
}


.menu-nav ul li {
	display:block;
}

.menu-nav ul li a{
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
	text-decoration:none;
	color:#4c4e5a;
	line-height:35px;
	padding-left:16px;
	border-bottom:#ede9e9 1px solid;
	border-left:#ede9e9 1px solid;
	border-right:#ede9e9 1px solid;
	display:block;
}

.menu-nav ul li a.active{
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
	text-decoration:none;
	color:#0aa0dd;
	line-height:35px;
	padding-left:16px;
	border-bottom:#ede9e9 1px solid;
	border-left:#ede9e9 1px solid;
	border-right:#ede9e9 1px solid;
	display:block;
}

.menu-nav ul li a:hover{
	color:#0aa0dd;
}

.clients{
	display:block;
	padding: 15px;
}

.clients img{
	padding: 0 10px;
}

.list1 {
	margin: 0;
	display: inline-block;
	margin-top: 7px;
	width: auto;
	margin-bottom: 5px;
}

.list1 li {
	list-style:square;
	color: #2d649d;
	margin-left: 20px;
	margin-top: 10px;
}

.list1 li span{
	color: #000;
	font-weight:bold;
	text-decoration:none;
	display:block;
}

.list2 {
	font-size:12px; 
	line-height:1.9; 
	list-style-type:none;
}

.list2 li{
	list-style-type:none;
}

.list2 a{
	text-decoration:none;
	color: #fff;
}

.list3 {
	font-size:12px; 
	line-height:1.9; 
	list-style-type:none;
}

.list3 li{
	list-style-type:none;
	float:left;
}

.list3 a{
	text-decoration:none;
	color: #fff;
}

#footer {
	margin: 10px auto 0 auto;
	width: 100%;
	display: block;
	background: #939ca5;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.in_footer{
	width: 980px;
	height: 190px;
	margin: auto;
}

.footerpane{
	float:left; 
	padding:20px 20px 0px 20px; 
	width:120px;
}

.footer_head{
	color:#3a589b; 
	font-weight:bold; 
	font-size:12px;
}

.footer_rgt{
	float:right; 
	padding: 10px 20px 5px 20px; 
	width:290px;
	border-left: 1px solid #c6c6c6;
	margin-top: 15px;
	margin-bottom: 5px;
}

.footer_rgt p{
	color: #FFF;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 23px;
}

.footer_rgt p a{
	color: #3a589b;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
}

.contact_form {
	padding: 20px 0;
	font-size: 14px;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 25px;
}

.contact_form ul {
	list-style-type:none;
	margin:0px;
	padding:6px 0 0 0;
}
.contact_form ul li {
	padding:3px 0;
}
.contact_form ul li span {
	float: left;
	width: 120px;
	padding: 0 15px 0 15px;

}
.contact_form ul li span b, span.red {
	color:#F00;
}
.contact_form ul li input[type=text], ul.form li textarea, ul.form li select {
	width:205px;
}
.contact_form ul li textarea {
	height:100px;
}

.submit{
	background:#2d649d;
	color:#FFF;
	border:none 0px;
	font-size:11px;
	padding: 6px 12px;
	margin-left:25px;
	margin-top:10px;
	margin-bottom:8px;
	cursor: pointer;	
	font-weight:bold;
}

.submit:hover{
	background:#0aa0dd;
	color:#FFF;
	font-weight:bold;
	border:none 0px;
	font-size:11px;	
	padding: 6px 12px;
	margin-left:25px;
	margin-top:10px;
	cursor: pointer;
}

.rotator {
  background-color:whitesmoke;
  position:relative;
  width:680px;
  height:240px;
}

.rotator .item {
  display:block;
  position:absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
}

.viewmore {
	background: #2d649d;
	color: #FFF;
	border: none 0px;
	font-size: 11px;
	padding: 3px 8px;
	cursor: pointer;
	margin: 5px 0 5px 0;
	float: right;
}

.viewmore:hover {
	background: #0aa0dd;
	color: #FFF;
	border: none 0px;
	font-size: 11px;
	padding: 3px 8px;
	cursor: pointer;
	margin: 5px 0 5px 0;	
	float: right;
}

.courses
{
	float: left;
	width: 460px;
	padding: 10px;
}

.courses .course_img
{
	float: left;
	width: 140px;
	height: 108px;
	border: 2px solid #cccccc;
}

.courses .course_text
{
	float: left;
	width: 300px;
	margin-left: 10px;
}

.courses .course_text a
{
	color: #fff;
}

.courses h4
{
	font-size: 12px;
	font-weight: bold;
	color: #2c217d;
}

.courses p
{
	color: #595959;
	font-size: 12px;
}

.contact_form div {
	clear:both;
	margin:1em 0;
}

.contact_form label {
	display:block;
	color: #fff;
	background: #f00;
	padding: 0px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float:right;
	font: 12px/24px Arial, Helvetica, sans-serif;
	width:auto;
}

.cform {
	display:block;
	color: #2d649d;
	font: bold 12px/24px Arial, Helvetica, sans-serif;
	float:left;
	width: 105px;
}

.cform b{
	color:#F00;
}


.contact_form ul {
	list-style-type:none;
	margin:0px;
	padding:6px 0 0 0;
}
.contact_form ul li {
	padding:3px 0;
	background:none;
}
.contact_form ul li span {
	float: left;
	width: 120px;
	padding: 0 15px 0 15px;

}
.contact_form ul li span b, span.red {
	color:#F00;
}
.contact_form ul li input[type=text], ul.form li textarea, ul.form li select {
	width:205px;
}
.contact_form ul li textarea {
	height:100px;
}